All Apps and Add-ons

Why am I unable to upgrade the Splunk Add-on for Tenable?

New Member

I am trying to update the Splunk Add-on for Nessus from version 3.0.2 to 5.1.1, but got error message "An error occurred while installing the app: 400" Any ideas or suggestions? Thank you!

0 Karma

Splunk Employee
Splunk Employee

3.0.2 is truly an old version. Is it possible for you to reinstall the latest version and migrate the configuration manually?

0 Karma

New Member

That's good point. Thank you for the suggestion!

0 Karma